Error

two or more packages specified (libaccounts-glib-tools libsane-extras)